using UnityEngine;
using System.Collections;

public class Dest : MonoBehaviour 
{
	void Start () 
	{
		StartCoroutine (Wait ());
	}

	IEnumerator Wait()
	{
		yield return new WaitForSeconds(2);
		Destroy (this.gameObject);
	}
}
